Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tests
Bundle-SymbolicName: es.uca.webservices.gamera.eclipse.tests
Bundle-Version: 1.0.0.qualifier
Require-Bundle: org.eclipse.ui,
 org.junit4;bundle-version="4.8.1",
 org.eclipse.swtbot.eclipse.finder;bundle-version="2.1.1",
 org.eclipse.core.runtime;bundle-version="3.8.0",
 org.apache.log4j;bundle-version="1.2.15"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.core.resources
